body {
	font-size:13px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}

body
{
	/*background: -webkit-gradient(linear, center top, center bottom, from(#DEDEF1), to(#fff));
	background-image: linear-gradient(#DEDEF1, #fff);*/
	background: -webkit-gradient(linear, center top, center bottom, from(#C1DE99), to(#fff));
	background-image: linear-gradient(#B3D483, #fff);
	
}

.divDot
{
	height: 1px;
	vertical-align: middle;
	border-top: dotted 1px #DA251E;
}

.hrDot
{
	height: 1px;
	vertical-align: middle;
	border-top: dotted 1px #9DC21B;
}

.divSpace
{
	height: 6px;
}

.textHeading
{
	font-size:16px;
	font-weight: bolder;
	color: #DB241C; 
	width: 966px;
	padding: 7px 7px 7px 7px;
	border: 1px dotted #375A9F;
	background-color: #E8E8E8;
}

#textFlash
{
	font-size:12px;
	font-weight: bolder;
	width: 966px;
	padding: 7px 7px 7px 7px;
	border: 1px dotted #375A9F;
	background-color: #E8E8E8;
}

.textVision
{
	font-size:13px; 
}

.textMain
{
	font-size:13px; 
}

#content
{
	font-size:13px; 
}

.textMenu
{
	font-size:12px; 
	color:#4B4B4B;
}

.textGray
{
	font-size:12px; 
	color:#666666;
}

.textWhite
{
	font-size:11px; 
	color: #FFFFFF;
	padding: 4px 10px 4px 10px;
}

.textRed
{
	font-size:12px; 
	color:Red;
}

.textCaption
{
	font-size:12px; 
	color:#868B04;
}

.divProfile
{
	float: left;
	padding-right: 8px;
	padding-bottom: 8px;
}

.OurVision
{
	font-size:18px; 
	color: #05667E;
	font-weight: bolder;
}

.Mission
{
	font-size:18px; 
	color: #4C63D9;
	font-weight: bolder;
}

.Brand
{
	font-size:18px; 
	color: #7B448F;
	font-weight: bolder;
}

.WhatsNew
{
	font-size:18px; 
	color: #D8150B;
	font-weight: bolder;
}

.Terminals
{
	font-size:18px; 
	color: #A70B05;
	font-weight: bolder;
}

.CMD
{
	font-size:18px; 
	color: #678B10;
	font-weight: bolder;
}


.divMain {
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#DCDCF8));
	background-image: linear-gradient(#fff, #fff);
	border-radius: 6px;
	box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.2);
	padding: 0 10px 0 10px;
	position: relative;
	width: 980px;
	margin: 0px auto 0px auto;
}

.link1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #0460A7;
	text-decoration:none;
}

.link1:hover {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}

.link2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #D14202;
	text-decoration:none;
}

.link2:hover {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}

.link3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: #73A032;
	text-decoration:none;
}

.link3:hover {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}

.link4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	color: White;
	text-decoration:none;
}

.link4:hover {
	color:Orange;
}

.Bullets1 {
	list-style-image:url('../Images/ListArrow.gif');
	margin-left: -25px;
	margin-top: 0px;
	list-style-position: outside;
	vertical-align: top;
	}
	
.Bullets2 
{
	list-style-type: square;
	list-style-position: outside;
	vertical-align: top;
}

.Bullets3 
{
	list-style-type: square;
	margin-left: -25px;
	margin-top: 0px;
	list-style-position: outside;
	vertical-align: top;
	font-size:12px;
	}

#menu {
	list-style:none;
	margin:0px 0px 0px 0px;
	height:40px;
	/*padding:0px 15px 0px 15px;
	
	 Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	/* Background color and gradients */
	
	background: #70A917;
	background: -moz-linear-gradient(top, #D9F0BE, #70A917);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D9F0BE), to(#70A917));
	/*
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff, #ffffff);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ffffff));
	*/
	/* Borders */
	
	border: 1px solid #ffffff;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 11px 4px 11px;
	margin-top:7px;
	border:none;
	z-index: 1000;
}

#menu li:hover {
	border: 1px solid #BCBCBC;
	padding: 4px 10px 4px 10px;
	
	/* Background color and gradients */
	
	background: #F8F8F8;
	background: -moz-linear-gradient(top, #fff, #F8F8F8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#F8F8F8));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-weight: bold;
	color: #014464;
	display:block;
	outline:0;
	text-decoration:none;
}

#menu li:hover a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	background:url("../Images/drop.gif") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("../Images/drop.png") no-repeat right 8px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns,
.dropdown_6columns,
.dropdown_7columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #BCBCBC;
	/*border-top:none;*/
	
	/* Gradient background */
	background:#F8F8F8;
	background: -moz-linear-gradient(top, #fff, #F8F8F8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#F8F8F8));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 680px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 690px;}
.dropdown_5columns {width: 680px;}
.dropdown_6columns {width: 570px;}
.dropdown_7columns {width: 600px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns,
#menu li:hover .dropdown_6columns,
#menu li:hover .dropdown_7columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5,
.col_6,
.col_7, 
.col_8,
.col_9 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:200px;}
.col_2 {width:460px;}
.col_3 {width:380px;}
.col_4 {width:670px;}
.col_5 {width:590px;}
.col_6 {width:560px;}
.col_7 {width:350px;}
.col_8 {width:320px;}
.col_9 {width:340px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#029feb;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	/*width:200px;*/
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/*******paging*********/
.pg-normal
 {
 font-size: 12px;
cursor:pointer;
text-align:center;
margin:auto;
border:0px;
padding:5px;
color:#150c38;
text-decoration:none;
padding:2px 10px 2px 10px;
border-top:solid 1px #fff;
border-right:solid 1px #ccc;
border-bottom:solid 1px #ccc;
border-left:solid 1px #fff;   
background-color:#fff;
	
 }
 .pg-selected 
 {
cursor:pointer;
font-size: 12px;
text-align:center;
margin:auto;
border:0px;
padding:5px;
color:#150c38;
text-decoration:none;
padding:2px 10px 2px 10px;
border-top:solid 1px #fff;
border-right:solid 1px #ccc;
border-bottom:solid 1px #ccc;
border-left:solid 1px #fff;   
font-weight:bold;
background-color:#fff;

  }
/**********paging end**************/ 
